#!/bin/sh
echo 'name: gtkglext
version: 0.12.1
id: gtkglext-0.12.1-b51dd59360120add02682285e920aae0

license: LGPL-2.1
copyright: (c) 2001-2010 The Gtk2Hs Team
maintainer: gtk2hs-users@lists.sourceforge.net
stability: provisional
homepage: http://projects.haskell.org/gtk2hs/
package-url:
synopsis: Binding to the GTK+ OpenGL Extension
description: GtkGLExt provides the GDK objects to support OpenGL rendering in GTK+,
             and GtkWidget API add-ons to make GTK+ widgets OpenGL-capable.
category: Graphics
author: Duncan Coutts
exposed: True
exposed-modules: Graphics.UI.Gtk.OpenGL
                 Graphics.UI.Gtk.OpenGL.Config Graphics.UI.Gtk.OpenGL.Context
                 Graphics.UI.Gtk.OpenGL.Drawable Graphics.UI.Gtk.OpenGL.DrawingArea
                 Graphics.UI.Gtk.OpenGL.General Graphics.UI.Gtk.OpenGL.Pixmap
                 Graphics.UI.Gtk.OpenGL.Window
hidden-modules: Graphics.UI.Gtk.OpenGL.Types
trusted: False
import-dirs: /usr/local/lib/cabal/ghc-7.6.3/gtkglext-0.12.1
library-dirs: /usr/local/lib/cabal/ghc-7.6.3/gtkglext-0.12.1
              /usr/local/lib
hs-libraries: HSgtkglext-0.12.1
extra-libraries: gtkglext-x11-1.0 gdkglext-x11-1.0 GLU GL Xmu Xt SM
                 ICE pangox-1.0 gmodule-2.0 gtk-x11-2.0 gdk-x11-2.0 pangocairo-1.0
                 Xext Xrender Xinerama Xi Xrandr Xcursor Xcomposite Xdamage Xfixes
                 X11 atk-1.0 cairo gdk_pixbuf-2.0 gio-2.0 pangoft2-1.0 pango-1.0
                 gobject-2.0 glib-2.0 intl fontconfig freetype
extra-ghci-libraries:
include-dirs: /usr/local/include /usr/local/include/gtkglext-1.0
              /usr/local/lib/gtkglext-1.0/include /usr/local/include/gtk-2.0
              /usr/local/include/gio-unix-2.0/ /usr/local/include/atk-1.0
              /usr/local/include/cairo /usr/local/include/pixman-1
              /usr/local/include/gdk-pixbuf-2.0 /usr/local/include/libpng15
              /usr/local/include/pango-1.0 /usr/local/include/glib-2.0
              /usr/local/include/freetype2 /usr/local/include/harfbuzz
includes:
depends: base-4.6.0.1-2324e29e8f7c561043683fccde7728aa
         glib-0.12.4-a774941916c23b7b71c942fa5194b9c3
         gtk-0.12.4-7b080ca2042f5c61d2c992cfa0c8fec9
         pango-0.12.4-f00e959816b00b9b9c2f3c23b55a2f5e
hugs-options:
cc-options:
ld-options: -R/usr/local/lib "-Wl,--export-dynamic" -pthread
framework-dirs:
frameworks:
haddock-interfaces: /usr/local/share/doc/cabal/ghc-7.6.3/gtkglext-0.12.1/html/gtkglext.haddock
haddock-html: /usr/local/share/doc/cabal/ghc-7.6.3/gtkglext-0.12.1/html
' | '/usr/local/bin/ghc-pkg' 'update' '-' '--global' '--no-user-package-db' "$@"
